<webbox id="router_edit">
<if condition="'{{mode}}'!='hidden'">
<form name="router_edit" onsubmit="return false;">
<tr class="row_edit">
  <td>#</td>
  <td>
    <if condition="'{{mode}}'=='edit'">
      {{mac}}
      <input type="hidden" name="mac" value="{{mac}}" />
    </if>
    <if condition="'{{mode}}'=='add'">
      <input type="text" name="mac" value="{{mac}}" />
    </if>
  </td>
  <td>
    <input type="text" name="public_ip" value="{{public_ip}}" />
  </td>
  <td>
    <input type="text" name="isp_name" value="{{isp_name}}" />
  </td>
  <td></td>
  <td><a
    class="button" href="javascript:save_router()">T_("S")</a><a
    class="button" href="javascript:cancel_router()">T_("C")</a>
  </td>
</tr>
</form>
</if>
</webbox>

